package com.muyu.fence;

import com.muyu.common.security.annotation.EnableMyFeignClients;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * @Author YuPing
 * @Description 电子围栏启动类
 * @Version 1.0
 * @Data 2024-09-18 11:27:38
 */
@SpringBootApplication
@EnableMyFeignClients
public class FenceApplication {
    public static void main(String[] args) {
        SpringApplication.run(FenceApplication.class, args);
    }
}
