package com.template.controller;

import com.muyu.common.core.domain.Result;
import com.template.domain.Template;
import com.template.service.TemplateService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestParam;
import org.springframework.web.bind.annotation.RestController;

import java.util.List;

/**
 * @Author：liuxinyue
 * @Package：com.template.controller
 * @Project：cloud-server-c
 * @name：TemplateController
 * @Date：2024/9/20 12:12
 */
@RestController
@RequestMapping("/template")
public class TemplateController {

    @Autowired
    private TemplateService templateService;


    @PostMapping("/templateList")
    public Result<List<Template>> templateList() {
        return Result.success(templateService.templateList());
    }



}
