package com.muyu.cloud.car.controller;

import com.muyu.cloud.car.domain.User;
import com.muyu.cloud.car.service.CarService;
import com.muyu.common.core.web.controller.BaseController;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

import javax.annotation.Resource;
import java.util.List;

/**
 * @Author WangXin
 * @Data 2024/9/19
 * @Description 车控制层
 * @Version 1.0.0
 */
@RestController
@RequestMapping("/test")
public class CarController extends BaseController {

    @Resource
    private CarService carService;

    @GetMapping("/sel")
    public List<User> sel() {
        return carService.list();
    }
}
