package com.muyu.cloud.car.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.muyu.cloud.car.domain.User;
import com.muyu.cloud.car.mapper.CarMapper;
import com.muyu.cloud.car.service.CarService;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;
import java.util.List;

/**
 * @Author WangXin
 * @Data 2024/9/19
 * @Description
 * @Version 1.0.0
 */
@Service
public class CarServiceImpl extends ServiceImpl<CarMapper, User> implements CarService {

    @Resource
    private CarMapper carMapper;

    @Override
    public List<User> selectList() {
        return carMapper.selectMyList();
    }
}
